Show / Hide Table of Contents

# Struct AtkUldComponentDataIconText

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: FFXIVClientStructs.FFXIV.Component.GUI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct AtkUldComponentDataIconText

### Fields

| Improve this Doc View Source

#### Base

##### Declaration

    public AtkUldComponentDataBase Base

##### Field Value

Type | Description
--- | ---
AtkUldComponentDataBase |

| Improve this Doc View Source

#### Nodes

##### Declaration

    public uint *Nodes

##### Field Value

Type | Description
--- | ---
System.UInt32* |